/*     635075 : 서브 상단      */
.textarea__635075__ {padding:20px 10px; background:url('/img_up/shop_pds/center11/build/option/seo-sang-dan41705973232.jpg'); background-repeat: no-repeat; background-size: cover;}
.textarea__635075__ p {display:block;margin:0;padding:0; text-align: center; font-size:16px;font-weight:300;color:#fff;letter-spacing:0;line-height:1.3em;}

.textarea__635075__ .eng_name {font-size:14px;}
.textarea__635075__ .kor_name {font-size:20px; font-weight:700;} 
.textarea__635075__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__635075__ .pc { display: none; }
.textarea__635075__ .mb { display: block; }

@media all and (min-width:1024px){
.textarea__635075__ {padding:100px 0 50px;}

.textarea__635075__ p {font-size:23px}

.textarea__635075__ .eng_name {font-size:18px;} 
.textarea__635075__ .kor_name {font-size:40px;} 
.textarea__635075__ .sun {margin:28px auto;}

.textarea__635075__ .pc {display: block;}
.textarea__635075__ .mb {display: none;}
}

/*     635085 : BLANK 컨텐츠      */
.blank__635085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__635085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635085__ {height:20px}
}

/*     635095 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3; font-weight:300;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     635105 : BLANK 컨텐츠      */
.blank__635105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__635105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635105__ {height:10px}
}

/*     635115 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.textarea__266635__ .mb {text-align: left;}
.pc {display:none;}
.mb {display:block;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mb {display:none;}
.pc {display:block;}
}

/*     635125 : BLANK 컨텐츠      */
.blank__635125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635125__ {height:40px}
}

/*     635135 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     635165 : 타이틀 텍스트      */
.title__635165__ {font-size:0}
.title__635165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:{$farm_set[font_size_m]}px;font-weight:{$farm_set[weight]};color:{$farm_set[color]};letter-spacing:-.03em;line-height:1.4em;
}
.title__635165__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

.title__635165__.style_top p {padding-top:10px}
.title__635165__.style_top p:before {top:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__635165__.style_right p {padding-right:14px}
.title__635165__.style_right p:before {top:16%;right:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__635165__.style_bottom p {padding-bottom:12px}
.title__635165__.style_bottom p:before {bottom:0;left:0;width:{$farm_set[font_size_m]}px;height:4px}

.title__635165__.style_left p {padding-left:14px}
.title__635165__.style_left p:before {top:16%;left:0;width:4px;height:{$farm_set[font_size_m]}px}

.title__635165__.style_circle1 p {padding-left:18px}
.title__635165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__635165__.style_circle2 p {padding-left:18px}
.title__635165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid {$farm_set[style_color]};background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__635165__ p {font-size:{$farm_set[font_size]}px}
	.title__635165__.style_top p:before {width:{$farm_set[font_size]}px}
	.title__635165__.style_right p:before {height:{$farm_set[font_size]}px}
	.title__635165__.style_bottom p:before {width:{$farm_set[font_size]}px}
	.title__635165__.style_left p:before {height:{$farm_set[font_size]}px}
}

/*     635145 : BLANK 컨텐츠      */
.blank__635145__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__635145__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635145__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635145__ {height:5px}
}

/*     856075 : 타이틀 텍스트      */
.text__864635__ {padding: 0 10px 0px;}
.text__864635__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: left;}
.text__864635__ p span {font-weight:800; color:#0e66b6; display:block; margin-bottom:10px;}
.text__864635__ .sun { display:flex; flex-basis:100%; align-items: center; color:#000; margin:0px 0px; font-size:14px; flex-direction: column; gap:10px;}
.text__864635__ .sun::before {content:""; flex-grow:1; margin:0px; background:#000; height:1px; font-size:0; line-height:0px;}
.text__864635__ .sun::after {content:""; flex-grow:1; margin:0px; background:#000; height:1px;font-size:0; line-height:0px;}
.text__864635__ .circle {border:1px solid #000; width:100%; padding:15px 30px; box-sizing:border-box; border-radius:50px;}

.text__864635__ .pc {display:none;}
.text__864635__ .mb {display:block;}

@media all and (min-width:1024px){
.text__864635__ {padding: 0 0px 0px;}
	.text__864635__ p {font-size:23px; text-align: center; }
.text__864635__ .sun {flex-direction: row; gap:0px;}
.text__864635__ .circle {border:1px solid #000; width:280px; height:280px; border-radius: 100%; position:relative;}

.text__864635__ .pc  {display:block; position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:300px;}
.text__864635__ .mb {display:none;}

}

/*     635175 : BLANK 컨텐츠      */
.blank__635175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635175__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635175__ {height:40px}
}

/*     635185 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     635195 : BLANK 컨텐츠      */
.blank__635195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__635195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635195__ {height:10px}
}

/*     635205 : 장문 텍스트      */
.textarea__635205__ { text-align: center;}
.textarea__635205__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__635205__ p font { background: rgba(78, 161, 206, .5);   }

@media all and (min-width:1024px){
	.textarea__635205__ p {font-size:23px}
}

/*     635215 : BLANK 컨텐츠      */
.blank__635215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__635215__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635215__ {height:20px}
}

/*     635225 : 장문 텍스트      */
.textarea__266505__ {display:flex; justify-content: space-evenly; flex-wrap: wrap;  flex-direction: row-reverse;  gap: 20px; align-items: center;}
.textarea__266505__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266505__ p span {display:inline-block; width:30px; color:#193d70; font-weight:700; font-size:16px;}
.textarea__266505__ .title_00 {font-size:20px; font-weight:500; margin-bottom:20px;  border-left: 5px solid #193d70 ;  padding: 0 0 0 15px;color:#193d70 ;}
.textarea__266505__ .title_00 font {letter-spacing: 1.0em;}
.textarea__266505__ .line span:after { content: ''; display: block; border-bottom: solid 1px #193d70; width: 20px; height: 1px;  }
.pc {display:none;}
.mb {display:block;}
.title_00 br{display:none;}
@media all and (min-width:1024px){
	.textarea__266505__ p {font-size:23px; font-weight:500;}
.textarea__266505__ p span {font-size:23px; width:70px;}
.textarea__266505__ .line span:after {display: inline-block; border-right: solid 1px #193d70; border-bottom: 0; width: 1px; height: 15px; height: 20px; padding-left: 20px; vertical-align: -3px; }
.textarea__266505__ .title_00 {font-size:24px; margin-bottom:40px;}
.title_00 br{display:block;}
.mb {display:none;}
.pc {display:block;}
}

/*     635235 : BLANK 컨텐츠      */
.blank__635235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635235__ {height:40px}
}

/*     635245 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p span {font-size:14px; color:#d3d3d3;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p span {font-size:18px;}
}

/*     635255 : BLANK 컨텐츠      */
.blank__635255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__635255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635255__ {height:10px}
}

/*     855885 : 장문 텍스트      */
.textarea__266635__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266635__ p span {color:#584a32; font-weight:700; font-size:18px;}
.pcpc {display:none;}
.mm {display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__266635__ p {font-size:23px}
.textarea__266635__ p span {font-size:24px;}
.mm {display:none;}
.pcpc {display:block;}
}

/*     635275 : BLANK 컨텐츠      */
.blank__635275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__635275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635275__ {height:20px}
}

/*     635285 : 이미지 리스트 (타일형)      */
.img_tile__267055__ {overflow:hidden; box-shadow: 0 0 10px 0 rgb(0 0 0 / 20%);  margin: 0 auto;}
.img_tile__267055__ .img_inner {margin:0px; padding: 20px 10px;}
.img_tile__267055__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__267055__ * {box-sizing:border-box}
.img_tile__267055__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__267055__ .item a {display:block}
.img_tile__267055__ .figure {display:block}
.img_tile__267055__ .figure img {vertical-align:top}
.img_tile__267055__ .caption {display:block;margin-top:10px}
.img_tile__267055__ .caption > span {display:block}
.img_tile__267055__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__267055__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_big__267055__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__267055__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__267055__ .item {width:100%}
.col_m_2__267055__ .item {width:50%}
.col_m_3__267055__ .item {width:33.3333%}
.col_m_4__267055__ .item {width:25%}
.col_m_1__267055__ .item,
.col_m_2__267055__ .item2n,
.col_m_3__267055__ .item3n,
.col_m_4__267055__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__267055__ .item,
	.col_m_2__267055__ .item2n,
	.col_m_3__267055__ .item3n,
	.col_m_4__267055__ .item4n {clear:none}

	.col_t_1__267055__ .item {width:100%}
	.col_t_2__267055__ .item {width:50%}
	.col_t_3__267055__ .item {width:33.3333%}
	.col_t_4__267055__ .item {width:25%}
	.col_t_5__267055__ .item {width:20%}
	.col_t_6__267055__ .item {width:16.6666%}
	.col_t_1__267055__ .item,
	.col_t_2__267055__ .item2n,
	.col_t_3__267055__ .item3n,
	.col_t_4__267055__ .item4n,
	.col_t_5__267055__ .item5n,
	.col_t_6__267055__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__267055__ {width:1240px;}
	.img_tile__267055__ .img_inner {padding: 50px 180px;}
	.img_tile__267055__ .item {padding:10px}
	.img_tile__267055__ .caption {margin-top:15px}
	.img_tile__267055__ .caption > span.content {margin-top:10px}

	.text_big__267055__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__267055__ .caption > span.content {font-size:23px;line-height:1.5em}

	.col_t_1__267055__ .item,
	.col_t_2__267055__ .item2n,
	.col_t_3__267055__ .item3n,
	.col_t_4__267055__ .item4n,
	.col_t_5__267055__ .item5n,
	.col_t_6__267055__ .item6n {clear:none}

	.col_pc_1__267055__ .item {width:100%}
	.col_pc_2__267055__ .item {width:50%}
	.col_pc_3__267055__ .item {width:33.3333%}
	.col_pc_4__267055__ .item {width:25%}
	.col_pc_5__267055__ .item {width:20%}
	.col_pc_6__267055__ .item {width:16.6666%}
	.col_pc_1__267055__ .item,
	.col_pc_2__267055__ .item2n,
	.col_pc_3__267055__ .item3n,
	.col_pc_4__267055__ .item4n,
	.col_pc_5__267055__ .item5n,
	.col_pc_6__267055__ .item6n {clear:both}
}

/*     635295 : BLANK 컨텐츠      */
.blank__635295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.blank__635295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__635295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__635295__ {height:40px}
}

/*     856285 : 타이틀 텍스트      */
.text__856285__ {padding:40px 10px; background:url('/img_up/shop_pds/center11/build/option/1696495345_62222519.jpg'); background-repeat: no-repeat; background-size: cover;}
.text__856285__>div {width:100%; margin:0 auto;}
.text__856285__ p {display:block;margin:0;padding:0; font-size:14px;font-weight:500;color:#343434;letter-spacing:0;line-height:1.4em;}

.text__856285__ .title {font-size:16px; margin-bottom:10px; line-height:1em; color:#9e9e9e;}
.text__856285__ .title02 {font-size:20px; font-weight:700; line-height:1em; margin-bottom:25px;}

.text__856285__ .img_list {display: grid; grid-template-columns: repeat(2, 1fr); gap: 20px 10px;  justify-items: center;}
.text__856285__ .img_list .sub_title { font-weight:700; color:#0e66b6; margin:15px 0 8px;}

@media all and (min-width:1024px){
.text__856285__ {padding:90px 0px;}
.text__856285__>div {width:1240px;}
.text__856285__ p {font-size:20px}
.text__856285__ .sub_title {font-size:23px}
.text__856285__ .title {font-size:20px; margin-bottom:15px;}
.text__856285__ .title02 {font-size:40px; margin-bottom:50px;}

.text__856285__ .img_list {grid-template-columns: repeat(4, 1fr);}
}

